html{-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */}

@media all and (max-width: 850px) {
	img { max-width: 100%; }
	.container{width:auto; padding:0 5px;}	
	.stepicon{width:100%; display:block; padding:0 0 20px;}
	.step-widget{text-align:center;}
	.row{margin:0;}
	.feature-pic{width:280px; padding-right:10px;}
	.searchteam{padding-left:10px; padding-right:0;}
	
	.feature-content{padding-left:10px;}
	.team-orga{padding-top:0;}
	.teamorg-con{width:325px;}
	.teamorg{margin:175px 0 0 0; width:412px;}
}

@media all and (max-width: 650px) {
	.iphone-visible{display:block;}
	.iphone-hidden{display:none;}
	.bannercontent h1{font-size:38px;}
	.bannerslog{font-size:18px;}
	 nav{width:100%; position:absolute; z-index:9999; top:56px;}
	.menu{}
	.menu > li{width:100%; text-align:center;}
	.menu > li > a{line-height:36px; background:#95001a; border-bottom:1px #a80e29 solid;}
	.menu > li > a:hover{background:#fff; color:#95001a;}
	.menu > li:last-child > a{border-radius:0 0 8px 8px; -webkit-border-radius:0 0 8px 8px; border-bottom:none;}
	
	.feature{padding-bottom:10px; margin-bottom:20px; border-bottom:1px #ccc solid;}
	.feature-pic{margin:0 auto 10px; float:none;}
	.feature-content{width:100%; margin:0 0 10px;}
	.contact-frame{width:100%;}
	
	.cl-sm-3 { width: 100%; float:left; padding-bottom:20px;}	
	.mediares .pressrel{text-align:center;}
}

@media all and (max-width: 500px) {
	
	
}

@media all and (max-width: 400px) {
	.step-widget{width:100%; padding:10px 0;}
	.feature-pic{width:100%;}
	.stepicon, .stepcont{display:table-cell; text-align:left;}
	.stepicon{width:auto; padding:0 20px 0 0;}	
	.stepicon img{width:100px;}
}

